<!DOCTYPE HTML>
<html>
	<head>
		<meta charset="utf-8">
		<title>Minha Página Web</title>
		<link rel="stylesheet" type="text/css" href="E:\Tec em info\3 semestre\Autoria Web\Aprendendo HTML e CSS\Site\CSS/estilo.css"></link>
	</head>
	<body>
	<div id="topo">
		<img src="https://portal.ifma.edu.br/wp-content/uploads/2017/08/banner_portal-03-04.jpg">
		</div>
		
	<div id="caixa1">
		<h3 class="subtitulo1">Status dos alunos</h3>
		<ul>
			<a href="E:\Tec em info\3 semestre\Autoria Web\Aprendendo HTML e CSS\Site\HTML/ativos.html"><li>Ativo</li></a>
			<a href="E:\Tec em info\3 semestre\Autoria Web\Aprendendo HTML e CSS\Site\HTML/inativos.html"><li>Inativos</li></a>
			<a href="E:\Tec em info\3 semestre\Autoria Web\Aprendendo HTML e CSS\Site\HTML/Obsoletas.html"><li>Obsoletas</li></a>
		</ul>
	</div>
		<div id="caixa2">
			<h1>Autoria Web</h1>
		<p id="texto1">Este é um exercicio desenvolvido para aprimorar e aprender mais sobre HTML e CSS, </p>
			<p id="texto2">muito interessante e que precisa de mais treino, mas esta valendo.</p>
			<br />
			<img id="logo" src="https://udemy-images.udemy.com/course/750x422/644572_f690.jpg"/>
	</div>
	<div id="caixa3">
			<a href="E:\Tec em info\3 semestre\Autoria Web\Aprendendo HTML e CSS\Site\HTML\index.html"><p>Home</p></a>
			<p>Contato</p>
			<p>Login</p>
			<p>Posts antigos</p>
			<a href="https://www.facebook.com/"><img id="icone" src="http://www.ferramentasblog.com.br/imagens/icone-facebook.png"/></a>
			<br />
			<a href="https://twitter.com/login?lang=pt"><img id="icone" src="http://www.affiliatemoneytips.com/wp-content/themes/flexsqueeze150/images/socialmedia/Twitter.png"/></a>
			<br />
			<a href="https://mail.google.com/mail/"><img id="icone" src="E:\Tec em info\3 semestre\Autoria Web\Aprendendo HTML e CSS\Site\imgs/foto.jpg"/></a>
	</div>
	</body>
	<footer>
		<div>
		<p id="rodape">Cortez@webdesigner</p> 
		
		</div>
	</footer>
</html>